body{
	width: 100%;
	font-family: "Graphik","Graphik-Light","Graphik-Medium";
	font-size: 18px;
	line-height: 1.6em;
	color: #333;
	font-weight: 100;
	padding: 0;
	margin: 0;
}

@font-face {
	font-family: 'Graphik';
	src: url('fonts/Graphik-Bold.tff') format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: 'Graphik-Light';
	src: url('fonts/Graphik-Light.ttf') format('truetype');
	font-weight: lighter;
}
@font-face {
	font-family: 'Graphik-Medium';
	src: url('fonts/Graphik-Medium.ttf') format('truetype');
	font-weight: 300;
}